Subject: Ticket Assigned - up phhhhhhhhhhhhhhhh
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 03:30:36 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  up phhhhhhhhhhhhhhhh asma faizan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  asma faizan Bot:  Hi Asma Faizan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6292945117 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0581457306            07:18 AM, 12th Apr                   Mohammed                    Hi Asma, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            07:18 AM, 12th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           07:18 AM, 12th Apr                     asma faizan                    Yes please           07:19 AM, 12th Apr                     asma faizan                    Did you check??           07:22 AM, 12th Apr                   Mohammed                   is this contact number working 966558145730?           07:22 AM, 12th Apr                     asma faizan                    Sorry it was written mistake and i correct the number           07:23 AM, 12th Apr                   Mohammed                   Our courier team tried to deliver the order 4th time but there was no respond from your side           07:24 AM, 12th Apr                     asma faizan                    The number i want to deliver my order is 0581457306           07:24 AM, 12th Apr                     asma faizan                    Can you please deliver on this number 0581457306           07:25 AM, 12th Apr                     asma faizan                    I already update my number on app profile           07:26 AM, 12th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:28 AM, 12th Apr                   Mohammed                   Is there anything else may I assist you?           07:29 AM, 12th Apr                     asma faizan                    Thanks for your support can you please tell me how much time its take to resolve the issue           07:29 AM, 12th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:30 AM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2389184